Subject: bug#16737: Timed out waiting for reply from selection owner

From: Oleh Krehel <[email-masked]>
Date: Sat, 17 Jan 2015 16:34:15 +0100

>> I just wanted to add that this bug is still active and affects me.
>>
>> I know some basics of GDB, so if someone could direct me to a tutorial
>> that's good enough to produce a meaningful backtrace, I'd be glad to
>> add more information to this bug, since I can reproduce it usually
>> once per day.
>
> First, please establish that you see the same problem, e.g. by
> obtaining backtraces as described earlier in this discussion.

The problem is the same one, since I get the same error message after
5 seconds delay as the topic title.

The thing is, I don't know how to get a backtrace - I'm only a novice
with GDB.  I was hoping someone would post a sequence of commands to
get a proper backtrace for this problem.

Oleh